<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>SA FABRICS</title>
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no">
    <link rel="shortcut icon" href="favicon_16.ico"/>
    <link rel="bookmark" href="favicon_16.ico"/>
    <!-- site css -->
    <link rel="stylesheet" href="{{url_for ('static',filename='dist/css/site.min.css')}}">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800,700,400italic,600italic,700italic,800italic,300italic" rel="stylesheet" type="text/css">
    <!-- <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'> -->
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript" src="dist/js/site.min.js"></script>
  </head>
  </body>
    <!--nav-->
    <nav role="navigation" class="navbar navbar-custom" style="background-color: darkturquoise;">
      <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header"  style="background-color:rgb(78, 233, 39);">
          <button data-target="#bs-content-row-navbar-collapse-5" data-toggle="collapse" class="navbar-toggle" type="button">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a href="/showproducts" class="navbar-brand" style="color:white; font-size: x-large;font-style: oblique;">SA FABRICS</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div id="bs-content-row-navbar-collapse-5" class="collapse navbar-collapse" style="background-color: blue;">
          <ul class="nav navbar-nav navbar-right" style="background-color: blue;">
            <li class="active"><a href="/showproducts">PRODUCT LIST</a></li>
            {%if admin== "admin" %}
              <li class="active"><a href="/customerlist">CUSTOMER LIST</a></li>
              <li class="active"><a href="/saleslist">SALES LIST</a></li>
              <li class="active"><a href="/inputproduct">ADD PRODUCT</a></li>
              {% endif %}
              <!-- <li class="disabled"><a href="#">Link</a></li> -->
            <li class="dropdown">
              <a data-toggle="dropdown" class="dropdown-toggle" href="#">Silverbux <b class="caret"></b></a>
              <ul role="menu" class="dropdown-menu">
                <li class="dropdown-header">Setting</li>
                <li><a href="#">Action</a></li>
                <li class="divider"></li>
                <li class="active"><a href="#">Separated link</a></li>
                <li class="divider"></li>
                <li class="disabled"><a href="#">Signout</a></li>
              </ul>
            </li>
          </ul>

        </div><!-- /.navbar-collapse -->
      </div><!-- /.container-fluid -->
    </nav>
  <!--header-->
  <div class="container-fluid" style="background-color:yellow;">
  <!--documents-->
      <div class="row row-offcanvas row-offcanvas-left">
        <div class="col-xs-6 col-sm-3 sidebar-offcanvas" role="navigation">
          <ul class="list-group panel">
              <li class="list-group-item"><i class="glyphicon glyphicon-align-justify" style="background-color: fuchsia;"></i> <b style="color: darkmagenta;">SIDE PANEL</b></li>
              <li class="list-group-item" style="background-color: lawngreen;font-size: medium;"><input type="text" class="form-control search-query" placeholder="Search Something"></li>
              <li class="list-group-item" style="background-color: magenta;font-size: medium;"><a href="index.html"><i class="glyphicon glyphicon-home"></i>Dashboard </a></li>
            </ul>
        </div>
        <div class="col-xs-12 col-sm-9 content">
          <div class="panel panel-default">
            <div class="panel-heading" style="background-color: mediumspringgreen;">
              <h3 class="panel-title" style="background-color: mediumspringgreen;"><a href="javascript:void(0);" class="toggle-sidebar"><span class="fa fa-angle-double-left" data-toggle="offcanvas" title="Maximize Panel"></span></a>DEVELOPED</h3>
            </div>
            <div class="panel-body" style="background-color: pink;color: rgba(4, 0, 255, 0.966);font-size: x-large;" >
              {% block areatowork %}
              {% endblock %}
           </div>  
          </div>
      </div><!-- content -->
    </div>
  </div>
  </body>
</html>
